package DataEntryBean;



/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */


public class MemberDetailsBean {

    String male;
   String female;
   String total;
   String muslim;
   String christian;
   String buddhist;
   String sikh;
   String parsi;
   String jain;
   String others;
   String other;
   public String rowStatus;
    public String guardianname;
    public String address;
    public String qualification;
    public String general;
    public String sc;
    public String st;
    public String obc;


    public String religion;
     public String membercode;
      public String membernameAmend;
    public String genderAmend;
    public String dobAmend;
    public String guardiannameAmend;
    public String addressAmend;


    public String religionAmend;
     public String membercodeAmend;
   String shgcode;
    String shgcodeAmend;
    String shg_id;
     public String membername;
    public String gender;
    public String dob;
     private String memberID;

    public String shgSearch;
    public String caste;
    public String entry_date;
    public String amend_date;
    public String cif;
    public String cifAmend;

    
    
    public String getCifAmend() {
        return cifAmend;
    }

    public void setCifAmend(String cifAmend) {
        this.cifAmend = cifAmend;
    }
    
    public String getCif() {
        return cif;
    }

    public void setCif(String cif) {
        this.cif = cif;
    }
    
    public String getAmend_date() {
        return amend_date;
    }

    public void setAmend_date(String amend_date) {
        this.amend_date = amend_date;
    }

    public String getEntry_date() {
        return entry_date;
    }

    public void setEntry_date(String entry_date) {
        this.entry_date = entry_date;
    }



    public String getCaste() {
        return caste;
    }

    public void setCaste(String caste) {
        this.caste = caste;
    }

    public String getGeneral() {
        return general;
    }

    public void setGeneral(String general) {
        this.general = general;
    }

    public String getObc() {
        return obc;
    }

    public void setObc(String obc) {
        this.obc = obc;
    }

    public String getQualification() {
        return qualification;
    }

    public void setQualification(String qualification) {
        this.qualification = qualification;
    }

    public String getSc() {
        return sc;
    }

    public void setSc(String sc) {
        this.sc = sc;
    }

    public String getSt() {
        return st;
    }

    public void setSt(String st) {
        this.st = st;
    }



    public String getAddressAmend() {
        return addressAmend;
    }

    public void setAddressAmend(String addressAmend) {
        this.addressAmend = addressAmend;
    }
     public String getRowStatus() {
        return rowStatus;
    }

    public void setRowStatus(String rowStatus) {
        this.rowStatus = rowStatus;
    }
  public String getOther() {
        return other;
    }

    public void setOther(String other) {
        this.other = other;
    }
    public String getDobAmend() {
        return dobAmend;
    }

    public void setDobAmend(String dobAmend) {
        this.dobAmend = dobAmend;
    }

    public String getShgSearch() {
        return shgSearch;
    }
public String getMemberID() {
        return memberID;
    }

    public void setMemberID(String memberID) {
        this.memberID = memberID;
    }
    public void setShgSearch(String shgSearch) {
        this.shgSearch = shgSearch;
    }
    public String getGenderAmend() {
        return genderAmend;
    }

    public void setGenderAmend(String genderAmend) {
        this.genderAmend = genderAmend;
    }

    public String getGuardianname() {
        return guardianname;
    }

    public void setGuardianname(String guardianname) {
        this.guardianname = guardianname;
    }

    public String getGuardiannameAmend() {
        return guardiannameAmend;
    }

    public void setGuardiannameAmend(String guardiannameAmend) {
        this.guardiannameAmend = guardiannameAmend;
    }

    public String getMembercode() {
        return membercode;
    }

    public void setMembercode(String membercode) {
        this.membercode = membercode;
    }

    public String getMembercodeAmend() {
        return membercodeAmend;
    }

    public void setMembercodeAmend(String membercodeAmend) {
        this.membercodeAmend = membercodeAmend;
    }

    public String getMembername() {
        return membername;
    }

    public void setMembername(String membername) {
        this.membername = membername;
    }

    public String getMembernameAmend() {
        return membernameAmend;
    }

    public void setMembernameAmend(String membernameAmend) {
        this.membernameAmend = membernameAmend;
    }

    public String getReligionAmend() {
        return religionAmend;
    }

    public void setReligionAmend(String religionAmend) {
        this.religionAmend = religionAmend;
    }

    public String getShgcode() {
        return shgcode;
    }

    public void setShgcode(String shgcode) {
        this.shgcode = shgcode;
    }

    public String getShgcodeAmend() {
        return shgcodeAmend;
    }

    public void setShgcodeAmend(String shgcodeAmend) {
        this.shgcodeAmend = shgcodeAmend;
    }


    public String getGuardianName() {
        return guardianname;
    }

    public void setGuardianName(String guardianname) {
        this.guardianname = guardianname;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getReligion() {
        return religion;
    }

    public void setReligion(String religion) {
        this.religion = religion;
    }

    public String getGender() {
        return gender;
    }

    public void setGender(String gender) {
        this.gender = gender;
    }

    public String getDob() {
        return dob;
    }

    public void setDob(String dob) {
        this.dob = dob;
    }



    public String getMemberName() {
        return membername;
    }

    public void setMemberName(String membername) {
        this.membername = membername;
    }

     /**
     * @return the male
     */
    public String getMale() {
        return male;
    }

    /**
     * @param male the male to set
     */
    public void setMale(String male) {
        this.male = male;
    }

    /**
     * @return the female
     */
    public String getFemale() {
        return female;
    }

     /**
     * @param female the female to set
     */

    public void setFemale(String female) {
        this.female = female;
    }
     /**
     * @return the total
     */

    public String getTotal() {
        return total;
    }

    /**
     * @param total the total to set
     */
    public void setTotal(String total) {
        this.total = total;
    }

/**
     * @return the muslim
     */

    public String getMuslim() {
        return muslim;
    }

    /**
     * @param muslim the muslim to set
     */
    public void setMuslim(String muslim) {
        this.muslim = muslim;
    }

/**
     * @return the christian
     */

    public String getChristian() {
        return christian;
    }

    /**
     * @param christian the christian to set
     */
    public void setChristian(String christian) {
        this.christian = christian;
    }

/**
     * @return the buddhist
     */

    public String getBuddhist() {
        return buddhist;
    }

    /**
     * @param buddhist the buddhist to set
     */
    public void setBuddhist(String buddhist) {
        this.buddhist = buddhist;
    }

/**
     * @return the sikh
     */

    public String getSikh() {
        return sikh;
    }

    /**
     * @param sikh the sikh to set
     */
    public void setSikh(String sikh) {
        this.sikh = sikh;
    }


    /**
     * @return the parsi
     */

    public String getParsi() {
        return parsi;
    }

    /**
     * @param parsi the parsi to set
     */
    public void setParsi(String parsi) {
        this.parsi = parsi;
    }

    /**
     * @return the jain
     */

    public String getJain() {
        return jain;
    }

    /**
     * @param jain the jain to set
     */
    public void setJain(String jain) {
        this.jain = jain;
    }


    /**
     * @return the others
     */

    public String getOthers() {
        return others;
    }

    /**
     * @param others the others to set
     */
    public void setOthers(String others) {
        this.others = others;
    }
      /**
     * @return the maleAmend
     */


     /**
     * @return the shg_id
     */
    public String getShg_id() {
        return shg_id;
    }

    /**
     * @param shg_id the shg_id to set
     */
    public void setShg_id(String shg_id) {
        this.shg_id = shg_id;
    }

}
